/**
 * $Id: SimplePacket.java 57 2007-11-12 15:51:29Z elkner $ 
 * 
 * Copyright (c) 2005-2007 Jens Elkner.
 * All Rights Reserved.
 *
 * This software is the proprietary information of Jens Elkner.
 * Use is subject to license terms.
 */
package de.ovgu.cs.milter4j.reply;

import java.io.IOException;

/**
 * A simple paket, which carries no data.
 * 
 * @author 	Jens Elkner
 * @version	$Revision: 57 $
 */
class SimplePacket
	extends Packet
{
	/**
	 * Create the packet.
	 * @param type	type of the packet.
	 */
	public SimplePacket(Type type) {
		super(type);
	}
	
	/**
	 * {@inheritDoc}
	 */
	@SuppressWarnings("unused")
	@Override
	public byte[] getData() throws IOException {
		return null;
	}
}