/**
 * $Id: DiscardPacket.java 57 2007-11-12 15:51:29Z elkner $ 
 * 
 * Copyright (c) 2005-2007 Jens Elkner.
 * All Rights Reserved.
 *
 * This software is the proprietary information of Jens Elkner.
 * Use is subject to license terms.
 */
package de.ovgu.cs.milter4j.reply;

/**
 * For a message- or recipient-oriented routine, accept this message, but 
 * silently discard it.
 * <p>
 * Should not be returned by a connection-oriented routine.
 * 
 * @author 	Jens Elkner
 * @version	$Revision: 57 $
 */
public class DiscardPacket
	extends SimplePacket
{
	/**
	 * Create a new packet.
	 */
	public DiscardPacket() {
		super(Type.DISCARD);
	}
}
